<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0bad987f7400ed1113376b788a078d4">
  <dict>
    <!--2022-05-24 11:00:18.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:00:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 11:00:18.000-->
    <string key="virtualnet_operatorname">Ziggo</string>
  </dict>
</config>
